html, body {
  margin: 0px;
  padding: 0px;
  border: 0px;
} 

#container {
	width: 800px;
	margin-left: -400px;
	position: absolute;
	left: 50%;
	top: -16px;
	background-color: #FFF;
}
#header {
	height: 30px;
	width: 800px;
}
#content_container {
	background-color: #FFF;
	width: 800px;
}
#naviagation_vertical {
	padding: 0px;
	width: 150px;
	margin: 10px;
	float: left;
	background-color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.8em;
	color: #999;
	font-weight: normal;
}
.Italic {
	font-style: italic;
}


#content_pictures {
	background-color: #FFF;
	float: right;
	height: 400px;
	width: 590px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#footer {
	background-color: #FFF;
	clear: both;
	height: 145px;
	width: 800px;
	border-top-width: .8px;
	border-right-width: .8px;
	border-bottom-width: .8px;
	border-left-width: .8px;
	border-top-style: dotted;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	text-align: right;
}
#footer_image {
	float: left;
	height: 146px;
	width: 146px;
}





#banner {
	height: 130px;
	width: 800px;
	background-color: #000;
}
#footer_textv2 {
	float: right;
	height: 90px;
	width: 590px;
	text-align: left;
	margin: 20px;
	font-weight: bold;
}


#content_text {
	background-color: #FFF;
	clear: right;
	float: right;
	width: 590px;
	margin: 20px;
}
#footer_image2 {
	float: right;
	height: 145px;
	width: auto;
	clear: left;
}



#navigation_horizontal {
	height: 21px;
	width: 800px;
}
h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.2em;
	color: #666;
	font-weight: bold;
}
h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.8em;
	color: #000;
	font-style: normal;
	font-weight: normal;
}
p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: .8em;
	font-weight: normal;
}
.Bold {
	font-weight: bold;
}
.grey {
	color: #666;
}

#container #content_container #content_text h1 strong {
	text-align: left;
}
#container #content_container #content_text h1 strong {
	text-align: justify;
}
.bold_italic {
	font-style: italic;
	font-weight: bold;
}
.bold-grey {
	font-weight: bold;
	color: #666;
}
.bold-grey-underline {
	font-weight: bold;
	color: #666;
	text-decoration: underline;
}
.rightjustified {
	text-align: right;
}
body {
	background-image: url(Images/Background-2.png);
	background-repeat: repeat;
}
.H1 {
}
